This is the end of the ChangeLog, please use git log instead

2009-04-16  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.
	
2009-04-08  Johannes Schmid  <jhs@gnome.org>

	* POTFILES.in:
	* POTFILES.skip:
	Updated

2009-04-07  Johannes Schmid  <jhs@gnome.org>

	* POTFILES.in:
	* POTFILES.skip:
	Updated

2009-04-07  Johannes Schmid  <jhs@gnome.org>

	* POTFILES.in: Updated

2009-04-06  Johannes Schmid  <jhs@Obelix>

  Patch from Yuriy Penkin <yuriy.penkin@gmail.com>

	* POTFILES.in:
	* POTFILES.skip:
	Add missing files

2009-03-26  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation by Yuriy Penkin.

2009-03-24  Andre Klapper  <a9016009@gmx.de>

	* cs.po: Updated Czech translation by Lucas Lommer.

2009-03-17  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2009-03-16  Johannes Schmid  <jhs@gnome.org>

	* de.po: Translated the last 8 strings into German

2009-03-16  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Lucas Lommer.

2009-03-14  Ani Peter  <apeter@redhat.com>

	* ml.po:Committing  Malayalam Translations Updated by Sankaranarayanan <snalledam@dataone.in>

2009-03-14  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.
	
2009-03-13  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	 * gl.po: Updated Galician translation

2009-03-13  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation by Akom C.

2009-03-13  Sweta Kothari <swkothar@redhat.com>

	* gu.po: Updated Gujarati translation.

2009-03-12  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2009-03-11  Krishnababu K  <kkrothap@redhat.com>

	* te.po: Updated Telugu Translation.

2009-03-11  Tommi Vainikainen  <thv@iki.fi>

	* fi.po: Updated Finnish translation.

2009-03-10  Manoj Kumar Giri  <mgiri@redhat.com>

	* or.po: Updated Oriya Translation.
	* LINGUAS: Added Oriya (or) in the List.

2009-03-10  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2009-03-08  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Lucas Lommer.

2009-03-08  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek Translation by Jennie Petoumenou.

2009-03-07  Milo Casagrande  <milo@ubuntu.com>

	* it.po: Updated Italian translation by Andrea Zagli.

2009-03-07  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2009-03-06  Jonh Wendell <jwendell@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Rodrigo Flores.

2009-03-05  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation by Bruno Brouard and Claude Paroz.

2009-03-03  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.
	
2009-03-02  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation by Yuri Myasoedov.

2009-03-02  Johannes Schmid  <jhs@gnome.org>

	* POTFILES.in:
	Fixed distcheck

2009-02-28  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2009-02-26  Johannes Schmid  <jhs@gnome.org>

	* de.po: Corrected German translation as "Online" does obviously not mean
	"Angemeldet" in this context (ok, who would know without a context...)

2009-02-23  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2009-02-23  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation, fix #569584.

2009-02-23  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.
	         "Verzeichnis" => "Ordner"

2009-02-23  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2009-02-23  Philip Withnall  <philip@tecnocode.co.uk>

	* en_GB.po: Updated British English translation.

2009-02-21  Christian Kirbach  <Christian.Kirbach@googlemail.com>

	* de.po: Updated German translation.

2009-02-21 Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish translation
	
2009-02-20  pescio  <pescio@basman>

	reviewed by: <delete if not using a buddy>

	* .cvsignore:

2009-02-19  Raivis Dejus  <orvils@gmail.com>

	* LINGUAS: Added 'lv' (latvian) entry.
	* lv.po: Add latvian translation.
	
2009-02-15 Kenneth Nielsen <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation by Ask H. Larsen

2009-02-14  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2009-02-14  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Updated Dutch translation by Wouter Bolsterlee.

2009-02-11  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation by Joan Duran.

2009-02-10  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2009-02-10   Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2009-02-10  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* LINGUAS: Added 'eu' (Basque) entry.
	* eu.po: Add Basque translation.

2009-02-07  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2009-02-06  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2009-02-05 Kenneth Nielsen <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation by Ask H. Larsen

2009-02-04  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2009-02-02  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2009-02-01  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2009-02-01  Johannes Schmid  <jhs@gnome.org>

	* POTFILES.in:
	* POTFILES.skip:
	#570096 – Missing files in POTFILES.in(skip)
	
	Thanks to Yuriy Penkin

2009-02-01  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2009-01-25  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2009-01-19  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2009-01-19  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2009-01-17  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation by Joan Duran.

2009-01-17  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2009-01-15  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2009-01-14  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2009-01-12  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2009-01-10  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2009-01-10  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2009-01-09  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Merged the gnome-build translation and updated the Brazilian
	Portuguese translation.

2009-01-08  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2009-01-05  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2009-01-04  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-12-31  Claude Paroz  <claude@2xlibre.net>

	* POTFILES.in: Removed inexistent file.
	* fr.po: Updated French translation.

2008-12-31  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2008-12-26  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-12-15  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-12-08  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-12-01  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-11-30  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-11-14  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation. 

2008-11-08  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-11-01  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	 * gl.po: Updated Galician translation

2008-10-14  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation by 
	Lebedev Roman.

2008-10-12  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-10-12  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Merged terminology fixes in Brazilian Portuguese translation
	from branch gnome-2-24.

2008-09-30  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2008-09-29  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-09-28  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Yavor Doganov <yavor@gnu.org>

2008-09-24  Tomasz Dominikowski  <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation

2008-09-23  Tomasz Dominikowski  <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation

2008-09-22  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-09-22 Kenneth Nielsen <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation by Ask H. Larsen

2008-09-21  Christian Kirbach  <Christian.Kirbach@googlemail.com>

	* de.po: Updated German translation.

2008-09-21  Christian Kirbach  <Christian.Kirbach@googlemail.com>

	* de.po: Updated German translation.

2008-09-21  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Fix header.

2008-09-21  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by OsamaKhalid.

2008-09-21  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2008-09-21  Christian Kirbach  <Christian.Kirbach@googlemail.com>

	* de.po: Updated German translation.

2008-09-21  Sandeep Shedmake  <sshedmak@redhat.com>

	* mr.po: Updated Marathi Translations.

2008-09-20  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Herli Menezes
	and Leonardo Ferreira Fontenelle.

2008-09-21  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Lucas Lommer.

2008-09-20 Kenneth Nielsen <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation by Ask H. Larsen

2008-09-20 Goran Rakić <grakic@devbase.net>

	* sr.po, sr@latin.po: Updated Serbian translation (by cp6linux.org team).

2008-09-20  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician translation

2008-09-20  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation by Akom C.

2008-09-19  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2008-09-18  Sandeep Shedmake  <sshedmak@redhat.com>

	* mr.po: Updated Marathi Translations.

2008-09-18  Rajesh Ranjan <rajeshkajha@yahoo.com>

        * hi.po: Updated Hindi Translation.

2008-09-16  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Updated Dutch translation by Tino Meinen.

2008-09-18  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-09-18  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Usama Akkad.

2008-09-17  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Usama Akkad.

2008-09-17  Sandeep Shedmake  <sshedmak@redhat.com>

	* mr.po: Updated Marathi Translations.

2008-09-17  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Minor fixes to Catalan translation by Joan Duran.

2008-09-16  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation by Joan Duran.

2008-09-15  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-09-15  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Usama Akkad.

2008-09-15  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-09-14  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2008-09-14  Philip Withnall  <philip@tecnocode.co.uk>

	* en_GB.po: Updated British English translation.

2008-09-14  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation by Andrea Zagli.

2008-09-13  Christian Kirbach  <Christian.Kirbach@googlemail.com>

	* po/de.po: Updated German translation.

2008-09-13  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2008-09-13  Robert-André Mauchin  <zebob.m@pengzone.org>

	* fr.po: Updated French translation.

2008-09-13  Baris Cicek  <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation.

2008-09-12  Philip Withnall  <philip@tecnocode.co.uk>

	* en_GB.po: Updated British English translation.

2008-09-12  Jorge Gonzalez  <joregegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-09-12  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2008-09-12  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2008-09-11  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2008-09-10  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2008-09-10  Jorge Gonzalez  <joregegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-09-09  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2008-09-09  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Typo fixed, thanks to Sébastien Granjoux.
	Fixes #551568.

2008-09-09  Rajesh Ranjan <rajeshkajha@yahoo.com>

        * hi.po: Updated Hindi Translation.

2008-09-07  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2008-09-07  Funda Wang  <fundawang@gmail.com>

	* zh_CN.po: Updated zh_CN translation.

2008-09-07  Philip Withnall  <philip@tecnocode.co.uk>

	* en_GB.po: Updated British English translation.

2008-09-06  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation by Robert-André Mauchin and Claude
	Paroz.

2008-09-06  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian Translation.

2008-09-05  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	 gl.po: Updated Galician translation

2008-09-04  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation by Akom C.

2008-09-04  Johannes Schmid  <jhs@gnome.org>

	* POTFILES.in:
	Added libanjuta/anjuta-convert.c

2008-09-04  Sweta Kothari  <swkothar@redhat.com>

	* gu.po: Committed Gujarati Translation.

2008-09-03  Philip Withnall  <philip@tecnocode.co.uk>

	* en_GB.po: Updated British English translation.

2008-09-03 Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish translation
	
2008-09-02  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	 gl.po: Updated Galician translation

2008-09-02  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-09-02  Johannes Schmid  <jhs@gnome.org>

	* POTFILES.in: Added missing file

2008-08-31  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-08-31  Christian Kirbach  <Christian.Kirbach@googlemail.com>

	* de.po: Updated German translation.

2008-08-30  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	 gl.po: Updated Galician translation

2008-08-29  Tommi Vainikainen  <thv@iki.fi>

	* fi.po: Updated Finnish translation from Lauri Nurmi.

2008-08-29  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-08-28  Sweta Kothari  <swkothar@redhat.com>

	* gu.po: Committed Gujarati Translation.

2008-08-28  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2008-08-27  Sweta Kothari  <swkothar@redhat.com>

	* gu.po: Committed Gujarati Translation.

2008-08-27  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-08-27  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-08-26  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Usama Akkad.

2008-08-26  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	 gl.po: Updated Galician translation

2008-08-25  Goran Rakic  <grakic@devbase.net>

        * LINGUAS, sr@latin.po, sr@Latn.po: Conversion from sr@Latn to sr@latin.

2008-08-25  Sandeep Shedmake  <sshedmak@redhat.com>

	* mr.po: Updated Marathi translations

2008-08-24  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-08-24  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	 gl.po: Updated Galician translation

2008-08-23  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	 gl.po: Updated Galician translation

2008-08-20  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-08-20  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian Translation.

2008-08-20  Sandeep Shedmake  <sshedmak@redhat.com>

	* mr.po: Updated Marathi translations

2008-08-18  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-08-18  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Usama Akkad.

2008-08-18  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Usama Akkad.

2008-08-17  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2008-08-16  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	 gl.po: Updated Galician translation

2008-08-15  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	 gl.po: Updated Galician translation

2008-08-15  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	 gl.po: Updated Galician translation

2008-08-14  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-08-12  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation by Yuriy Penkin.

2008-08-10  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-08-08  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-08-08  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	 gl.po: Updated Galician translation

2008-08-08  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation by Akom C.

2008-06-08  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-08-07  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-08-6  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-08-06  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* LINGUAS: Added th (Thai).
	* th.po: Added Thai translation by Akom C.

2008-08-06  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-08-05  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	 gl.po: Updated Galician translation

2008-08-03  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	POTFILES.in: Updated.

2008-08-04  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-08-03  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	 gl.po: Updated Galician translation

2008-08-02  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-08-01  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2008-07-29  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-07-20  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-07-19  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.
	* POTFILES.in: Updated.

2008-07-15  Jovan Naumovski  <jovan@lugola.net>
 
 	* mk.po: Updated Macedonian translation.

2008-07-09  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-07-07  Ihar Hrachyshka <booxter@lacinka.org>

	* be@latin.po: Updated Belarusian Latin translation.

2008-07-07  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.
	* POTFILES.in: Updated.

2008-07-05  Johannes Schmid  <jhs@gnome.org>

	* POTFILES.in: Updated
	* de.po: Fixed a crasher due to wrong translation

2008-07-05  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-07-02  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2008-06-28  Johannes Schmid  <jhs@gnome.org>

  Patch from Yuriy Penkin:
	* POTFILES.in:
  #538443 – Missing files in POTFILES.in

2008-06-15  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-06-15  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-06-14  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-06-11  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-06-11  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2008-06-07  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-06-07  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.
	* POTFILES.in: Updated.

2008-06-07  Johannes Schmid  <jhs@gnome.org>

	* POTFILES.in:
	Fix make check

2008-06-05   Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2008-06-04   Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2008-06-02  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-06-02  Philipp Kerling  <k.philipp@gmail.com>

	* de.po: Updated German translation.

2008-05-31  Philipp Kerling  <k.philipp@gmail.com>

	* de.po: Updated German translation.

2008-05-27  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-05-25  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-05-22  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-05-22  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-05-19  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Partial update of French translation.
	Fixes #533673.

2008-05-19  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-05-10  Jorge Gonzalez  <jorgegonz@svn.gnome.org>   

	* es.po: Updated Spanish translation

2008-05-09  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-05-04  Yair Hershkovitz  <yairhr@gmail.com>

	* LIGUAS: Added "he".

2008-05-03  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-05-03  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-05-02  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Fixed Czech translation by Lucas Lommer
	(bug #517967).

2008-04-30  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-04-30  Johannes Schmid  <jhs@gnome.org>

	* de.po:
	Fixed inconsistent translation

2008-04-30  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-04-29  Johannes Schmid  <jhs@gnome.org>

	Patch from Yuriy Penkin:
	* POTFILES.in:
	Added missing file (#530566)

2008-04-29  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-04-26  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-04-19  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-04-15  Philip Withnall  <pwithnall@svn.gnome.org>

	* en_GB.po: Updated British English translation.

2008-04-14  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-04-13  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-04-13  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-04-11  Marcel Telka  <marcel@telka.sk>

	* POTFILES.in: Updated.

2008-04-11  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-04-10  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-04-10  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-04-10  Johannes Schmid  <jhs@gnome.org>

	* POTFILES.in: Updated (#526599)

2008-04-09  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Added Hebrew translation. Not adding to LINGUAS as it is
	not mature enough.

2008-03-30  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-03-25  Philip Withnall  <pwithnall@svn.gnome.org>

	* en_GB.po: Updated British English translation.

2008-03-24  Simos Xenitellis  <simos@gnome.org>

	* el.po: Updated Greek translation by Giannis Katsampirhs,
	reviewed translation.

2008-03-22  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-03-20  Yura Penkin  <yura.penkin@gmail.ru>

	* ru.po: Updated Russian translation.

2008-03-16  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation by Giannis Katsampipis.

2008-03-13  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

        * zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
        * zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2008-03-12  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-03-11  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-03-11  Johannes Schmid <jhs@gnome.org>

	* POTFILES.in: Updated

2008-03-11  Nikos Charonitakis  <nikosx@gmail.com>

	* el.po: Updated Greek translation.

2008-03-10  Ani Peter <peter.ani@gmail.com>

	* ml.po: Updated Malayalam Translation

2008-03-09  Kenneth Nielsen  <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation

2008-03-09  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-03-09  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2008-03-09  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Added Russian translation by 
	Yuriy Penkin <yura.penkin@gmail.com>

2008-03-8  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-03-08  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

        * zh_HK.po: Added Traditional Chinese translation(Hong Kong).
        * zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2008-03-08  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2008-03-08  Rajesh Ranjan  <rajeshkajha@yahoo.com>

	* hi.po: Updated Hindi translation.

2008-03-06  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Fixed markup bug.

2008-03-05  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation.

2008-03-05  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Updated Dutch translation by Tino Meinen.

2008-03-04  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated

2008-03-04  Rajesh Ranjan  <rajeshkajha@yahoo.com>

	* hi.po: Updated Hindi translation.

2008-03-03  Philip Withnall  <pwithnall@svn.gnome.org>

	* en_GB.po: Updated British English translation.

2008-03-02  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation.

2008-03-02  Gintautas Miliauskas  <gintas@akl.lt>

	* LINGUAS: Added lt (Lithuanian).
	* lt.po: Updated Lithuanian translation.

2008-03-01  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-02-29  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-02-28  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-02-28  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-02-28  Gil Forcada  <gfrcada@gnome.org>

	* ca.po: Updated Catalan translation.

2008-02-27  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation. 

2008-02-27  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-02-27  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation by Andrea Zagli.

2008-02-27  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation by Joan Duran.

2008-02-26  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-02-26  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-02-26  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-02-25  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2008-02-24  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-02-24  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-02-24  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-02-23  Jonh Wendell <jwendell@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2008-02-23  Ihar Hrachyshka <booxter@lacinka.org>

	* be@latin.po: Updated Belarusian Latin translation.

2008-02-22  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-02-20  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-02-18  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-02-17  Johannes Schmid  <jhs@gnome.org>

	* de.po: Fixed Accelerators

2008-02-17  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation

2008-02-16  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-02-16  Andre Klapper  <a9016009@gmx.de>

	* de.po: Add missing mnemonic to german translation.

2008-02-15  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-02-14  Runa Bhattacharjee <runabh@gmail.com>

	* kn.po: Added Kannada Translations by Shankar Prasad.
	* LINGUAS: Added Kannada (kn) to the list of Languages.

2008-02-14  Pawan Chitrakar <chautari@gmail.com>

	* ne.po: Updated Nepali Translation.

2008-02-13  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2008-02-12  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-02-12  Danishka Navin  <danishka@gmail.com>

	* si.po: Updated Sinhala translation.

2008-02-11  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation by Joan Duran.

2008-02-10  Johannes Schmid <jhs@gnome.org>

	* de.po: Updated German translation.

2008-02-10  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-02-10  Johannes Schmid <jhs@gnome.org>

	* POTFILES.in: Remove anjuta-callbacks.c

2008-02-09  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2008-02-09  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish translation.

2008-02-08  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2008-02-8  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-02-07  Ihar Hrachyshka <booxter@lacinka.org>

	* be@latin.po: Added Belarusian Latin translation.
	* LINGUAS: Added be@latin keyword.
	
2008-02-04  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-02-04  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-02-03  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-02-04  Johannes Schmid <jhs@gnome.org>

	* de.po: Updated German translation

2008-02-03  Johannes Schmid <jhs@gnome.org>

	* POTFILES.in:
	* POTFILES.skip: Updated

2008-02-03  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-02-02  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2008-02-02  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-02-02  Johannes Schmid <jhs@gnome.org>

	* de.po: Updated German translation

2008-02-01  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-01-31  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-01-31  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-01-29  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2008-01-29  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2008-01-29  Jonh Wendell  <jwendell@gnome.org>

	* pt_BR.po: Brazilian Portuguese translation updated by Rodrigo Flores.

2008-01-27  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-01-27  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-01-26  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-01-24  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-01-22  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-01-22  Johannes Schmid <jhs@gnome.org>

	* de.po: Updated German translation

2008-01-20  Johannes Schmid <jhs@gnome.org>

	* de.po: Updated German translation

2008-01-19  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-01-19  Johannes Schmid <jhs@gnome.org>

	* de.po: Updated German translation

2008-01-19  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-01-17  Johannes Schmid <jhs@gnome.org>

	* POTFILES.in:
	* POTFILES.skip:
	Removed unnecessary files from POTFILES.in

2008-01-17  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-01-17  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated

2008-01-16  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-01-16  Johannes Schmid  <jhs@gnome.org>

	* de.po: Updated german translation

2008-01-15  Naba Kumar  <naba@gnome.org>

	* POTFILES.in, POTFILES.skip: Moved sourceview-print.c from
	POTFILES.skip to POTFILES.in.

2008-01-14  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation.

2008-01-14  Takeshi AIHANA <takeshi.aihana@gmai.com>

	* ja.po: Updated Japanese translation.

2008-01-13  Seán de Búrca  <sdeburca@svn.gnome.org>

	* ga.po: Updated Irish translation.

2008-01-12  Johannes Schmid <jhs@gnome.org>

	* POTFILES.in:
	* POTFILES.skip: Removed another bunch of egg-* files
	which just introduce stupid properties.

2008-01-12  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-01-11  Naba Kumar  <naba@gnome.org>

	* POTFILES.in: Removed files that are not currently distributed.
	* POTFILES.skip: Added files that are not currently distrubuted but
	still available in svn. Fixes make distcheck.

2008-01-10  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-01-09  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-01-06  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-01-05  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Marc Lorber, Henry-Nicolas
	Tourneur and Stéphane Raimbault.

2008-01-03  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Fix this.
	* nb.po: Updated Norwegian bokmål translation.

2007-12-31  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2007-12-24  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-12-19  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2007-12-19  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-12-17  Espen Stefansen <espens@svn.gnome.org>

	* nb.po: Updated Norwegian Bokmål translation.

2007-12-16  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2007-12-13  Jorge Gonzalez  <jorgegonz@svn.gnome.org>  

	* es.po: Updated Spanish translation.

2007-12-11  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2007-12-10  Mohammad DAMT  <mdamt@gnome.org>

	* id.po: Added Indonesian translation by Andika Triwidada
	<andika@gmail.com>
	* LINGUAS: Added id.

2007-12-06  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2007-11-13  Danishka Navin <danishka@gmail.com>

	* si.po: Added Sinhala Translation by Danishka Navin.
	* LINGUAS: Added si.
	
2007-12-04  Andre Klapper  <a9016009@gmx.de>

	* de.po: Updated German translation.

2007-11-30  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2007-11-28  Jorge Gonzalez <jorgegonz@svn.gnome.org>  

	* es.po: Updated Spanish translation.

2007-11-28  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation by Namhyung Kim.

2007-11-25  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2007-11-21  Yannig Marchegay <yannig@marchegay.org> 

	* oc.po: Updated Occitan translation

2007-11-20  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-11-18  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-11-18  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2007-11-17  Andre Klapper  <a9016009@gmx.de>

	* de.po: Updated German translation.

2007-11-16  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.
	* POTFILES.in: Updated.

2007-11-16  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation by Namhyung Kim.

2006-11-14  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation by 
	Dmitriy Tantsur <lord.divius@gmail.com>.

2007-11-14  Jorge Gonzalez  <jorgegonz@svn.gnome.org> 

	* es.po: Updated Spanish translation

2007-11-13  Matej Urbančič <mateju@svn.gnome.org>

	* sl.po: Added Slovenian Translation.
	* LINGUAS: Added sl.

2007-11-12  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-11-11  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2007-11-09  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.
	* POTFILES.in: Updated.

2007-11-08  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-11-07  Jorge Gonzalez  <jorgegonz@svn.gnome.org>  

	* es.po: Updated Spanish translation

2007-11-05  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Andrea Zagli <azagli@inwind.it>.

2007-11-04  Espen Stefansen <espens@svn.gnome.org>

	* nb.po: Updated Norwegian Bokmål translation.

2007-11-04  Johannes Schmid <jhs@gnome.org>

	* POTFILES.in:
	Bug 492986 – Lines commented out from POTFILES.in

2007-11-02  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2007-11-01  Naba Kumar  <naba.kumar@gnome.org>

	* POTFILES.in: Commented out currently disabled plugins to allow
	distcheck to work.

2007-11-1  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-11-01  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-11-1  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Anas.

2007-10-31  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated

2007-10-29  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Add two missing files.
	* nb.po: Updated Norwegian bokmål translation.

2007-10-25  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2007-10-23  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-10-22  Jorge Gonzalez  <jorgegonz@svn.gnome.org>  

	* es.po: Updated Spanish translation.

2007-10-22  Gil Forcada  <gforcada@svn.gnome.org>

	* ca.po: Fixes to Catalan translation thanks to Joan Duran.

2007-10-22  Gil Forcada  <gforcada@svn.gnome.org>

	* ca.po: Updated Catalan translation by Joan Duran.

2007-10-19  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-10-17  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.
	* POTFILES.in: Updated.

2007-10-14  Gil Forcada  <gforcada@svn.gnome.org>

	* ca.po: Updated Catalan translation by Joan Duran.

2007-10-14  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2007-10-12  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Brazilian Portuguese translation updated by Airton
	Arantes.

2007-10-08  Johannes Schmid <jhs@gnome.org>

	* POTFILES.in: Updated

2007-10-07  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2007-10-01  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.
	* POTFILES.in: Updated.

2007-09-26  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-09-24  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.
	* POTFILES.in: Updated.

2007-09-22  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2007-09-20  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2007-09-20  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-09-16  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2007-09-08  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.
	* POTIFLES.in: Updated. (Fixed bug #473485).

2007-08-31  Johannes Schmid,,,  <jhs@idefix>

	reviewed by: <delete if not using a buddy>

	* de.po:
	* status.pl:

2007-08-30  Johannes Schmid <jhs@gnome.org>

	* de.po: Updated and fixed german translation (still incomplete)

2007-08-06  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2007-08-05  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: s/Contents/Sumário; see bug #461308.

2007-07-23  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-07-21  Johannes Schmid <jhs@gnome.org>

	POTFILES.in:
	POTFILES.skip: Updated (because Danilo forced me)

2007-07-15  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-06-30  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2007-06-28  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-06-19  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation 

2007-06-09  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2007-05-12  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2007-05-10  Johannes Schmid <jhs@gnome.org>

	* de.po: Updated German Translation (still much left...)

2007-04-30  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2007-04-29  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation

2007-04-21  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-04-14  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-04-09  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2007-04-09  Johannes Schmid <jhs@gnome.org>

	* POTFILES.in:
	* POTFILES.skip:
	Moved libegg/* to POTFILES.skip as they will be removed ASAP
	
	* de.po: Updated

2007-04-08  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.
	* POTFILES.skip: Updated.

2007-04-06  Johannes Schmid <jhs@gnome.org>

	* de.po: Updated german translation to match make translation
	* POTFILES.in:
	* POTFILES.skip: Updated

2007-04-01  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2007-03-31  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-03-29  Pema Geyleg <pema.geyleg@gmail.com>

	* dz.po: Updated dzongkha translation.

2007-03-21  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2007-03-14  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2007-03-13  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.
	*POTFILES.in: Updated.

2007-03-12  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation by
	Joan Duran <jodufi@gmail.com>.

2007-03-10  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2007-03-04  Johannes Schmid <jhs@gnome.org>

	* POTFILES.in: Updated

2007-03-04  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.
	* POTFILES.in: Updated.

2007-03-02  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-02-22  Pema Geyley  <pema.geyleg@gmail.com>

	* dz.po: Added Dzongkha Translation.

2007-02-20  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2007-02-17  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2007-02-12  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2007-02-08  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation
	* POTFILES.in: Updated

2007-02-03  Naba Kumar  <naba@gnome.org>

	* POTFILES.in, POTFILES.skip: Updated.
	
2007-01-22  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2007-01-19  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2007-01-13  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-01-08  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2006-12-29  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2006-12-28  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2006-12-27  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Add a bunch of missing files.
	* nb.po: Updated Norwegian bokmål translation.

2006-12-04  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-12-02  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-11-29  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2006-11-19  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2006-11-18  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Added Arabic Translation.
	* LINGUAS: Added ar.

2006-11-13  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-11-04  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation by
	Xavier Conde Rueda <xavi.conde@gmail.com>.

2006-11-01  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-10-31  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-10-22  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation by 
	Sergey Safonov.

2006-10-09  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-09-25  Pawan Chitrakar  <pchitrakar@gmail.com>

	* ne.po: Updated Nepali Translation

2006-09-12  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation
	* POTFILES.in: Updated to remove non-existent ../plugins/gdb files

2006-08-16  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2006-07-31  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-06-15  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-05-27  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2006-05-24  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-05-19  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-05-02  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-05-02  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2006-04-29  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Add some files
	* POTFILES.skip: And a bunch here too
	* nb.po: Updated Norwegian bokmål translation.

2006-04-28  Johannes Schmid <jhs@cvs.gnome.org>

	* POTFILES.in: Updated

2006-04-17  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2006-03-19  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Added Finnish translation by Lauri Nurmi.

2006-03-16  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-02-04  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation by
	Xavier Conde Rueda <xavi.conde@gmail.com>

2006-02-02  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-01-29  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2006-01-16  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2006-01-15  Christophe Merlet  <redfox@redfoxcenter.org>

	* POTFILES.in: Updated.
	* fr.po: Updated French translation from
	Marc-Andre Lureau <marcandre.lureau@gmail.com>.

2005-12-09  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-12-03  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-11-21  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-11-19  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-11-18  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-11-13  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-11-11  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-11-08  Adam Weinberger  <adamw@gnome.org>

	* POTFILES.in: Added missing file.
	* en_CA.po: Updated Canadian English translation.

2005-10-31  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-10-29  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-10-27  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-10-23  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-10-20  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-10-19  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-10-18  Funda Wang  <fundawang@linux.net.cn>

	* POTFILES.in: Removed the obsoleted files in order to make the
	statistiscs page happier.

2005-10-10  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation by
	Xavier Conde Rueda <xavi.conde@gmail.com>.

2005-10-03  Christian Rose  <menthos@menthos.com>

	* sv.po: Reverted unauthorized changes made by
	user 'kloczek'.

2005-10-02  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-09-29  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Atanas Pyuskyulev <atan@cacad.com>

2005-09-28  Adam Weinberger  <adamw@gnome.org>

	* POTFILES.in: Added missing files.
	* en_CA.po: Updated Canadian English translation.

2005-09-28  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-09-05  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-09-05  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-08-16  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-08-14  Jens Seidel  <jseidel@cvs.gnome.org>

	* de.po: Various typo fixes.

2005-08-07  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-08-05  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-08-03  Adam Weinberger  <adamw@gnome.org>

	* POTFILES.in: Added missing file.
	* en_CA.po: Updated Canadian English translation.

2005-08-02  Adam Weinberger  <adamw@gnome.org>

	* POTFILES.skip: Removed missing file.
	* en_CA.po: Updated Canadian English translation.

2005-08-01  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2005-07-28  Ignacio Casal Quinterio  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-07-24  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-07-22  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-07-21  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_TW.po: Updated Traditional Chinese translation.

2005-07-18  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-07-13  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-07-10  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-07-07  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation by
	Xavier A. Conde Rueda <xavi.conde@gmail.com>.

2005-07-06  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-07-05  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-07-04  Hendrik Richter  <hendi@gnome-de.org>

	* de.po: Fixed German translation by
	Jens Seidel <jensseidel@users.sf.net>.

2005-07-03  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-06-27  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-06-26  Guilherme de S. Pastore  <gpastore@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation
	with file from Afonso Medina <afmedina@uol.com.br>

2005-06-23  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-06-20  Guilherme de S. Pastore  <gpastore@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation
	provided by Afonso Medina <medina@maua.br>

2005-06-17  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-06-12  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-06-05  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-06-05  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-05-29  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-05-27  Pawan Chitrakar  <pawan@nplinux.org>

	* ne.po: Updated Nepali Translation
	
2005-05-26  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-05-23  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-05-21  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-05-17  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-05-17  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-05-14  Pawan Chitrakar  <pawan@nplinux.org>

	* ne.po: Added Nepali Translation

2005-05-13  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-05-12  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-05-07  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-05-06  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-05-04  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-05-03  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Spanish translation update.

2005-05-01  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-04-30  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-04-27  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-04-25 Gareth Owen <gowen@gnome.org>

	* en_GB.po: Updated British English translation.

2005-04-25  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-04-24  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-04-24  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-04-23  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-04-22  Naba Kumar  <naba@gnome.org>

	* POTFILES.in: Updated.
	
2005-04-19  David Lodge  <dave@cirt.net>

	* en_GB.po: Updated British English translation.

2005-04-01  Steve Murphy  <murf@e-tools.com>

	* rw.po: Added Kinyarwanda translation.

2005-03-26  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-03-25  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-03-24  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-03-22  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-03-21  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-03-20  Guilherme de S. Pastore  <gpastore@cvs.gnome.org>

	* pt_BR.po: Brazilian Portuguese translation updated by
	Afonso Celso Medina <medina@maua.br>

2005-03-20  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-03-17  Guilherme de S. Pastore  <gpastore@cvs.gnome.org>

	* pt_BR.po: Brazilian Portuguese translation updated by
	Afonso Celso Medina <medina@maua.br>

2005-03-16  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-03-15  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-03-07  Naba Kumar  <naba@gnome.org>

	* POTFILES.in: Updated.
	
2005-03-09  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-03-08  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-03-07  Naba Kumar  <naba@gnome.org>

	* POTFILES.in: Updated.
	
2005-03-04  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-03-03  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-03-03  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-03-03  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-03-02  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-02-28  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2005-02-26  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-02-26  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-02-25  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-02-24  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-02-23  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-02-23  Naba Kumar  <naba@gnome.org>

	* POTFILES.in, POTFILES.skip: Updated.
	
2005-02-23  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-02-22  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-02-22  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek translation by Socrates VAVILIS
	<s_vavilis@yahoo.fr>.

2005-02-19  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-02-18  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-02-18  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Update
	* no.po: Update

2005-02-17  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.
	* POTFILES.in: Update.

2005-02-16  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-02-15  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-02-15  David Lodge  <dave@cirt.net>

	* en_GB.po: Update English (British) translation.

2005-02-14  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-02-14  Naba Kumar  <naba@gnome.org>

	* POTFILES.in, POTFILES.skip: Updated.
	* status.pl: Fixed script to first create .pot file.
	
2005-02-13  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-02-13  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-02-12  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Hungarian translation updated by Gabor Kelemen.

2005-02-09  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-02-08  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-02-07  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-02-06  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-02-02  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-02-02  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-02-02  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-02-01  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Update
	* nb.po: Add this.

2005-02-01  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-01-31  Naba Kumar  <naba@gnome.org>

	* POTFILES.in: Updated.
	
2005-01-31  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-01-29  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-01-29  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-01-28  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-01-25  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-01-24  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-01-24  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-01-23  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-01-23  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-01-21  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-01-21  Adam Weinberger  <adamw@gnome.org>

	* POTFILES.in: Remove extraneous commas from filenames.

2005-01-21  Naba Kumar  <naba@gnome.org>

	* po/POTFILES.in: Updated.

2005-01-21  Johannes Schmid <jhs@cvs.gnome.org>
	
	* po/POTFILES.in
	po/POTFILES.skip
	Removed obsolete and added new files to the list

2005-01-06  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-01-01  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-12-29  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-12-28  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-12-27  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-12-25  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-12-17  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-10-31  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Arnold Groot.

2004-10-03  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-09-06  David Lodge <dave@cirt.net>

	* en_GB.po: Translation updated.

2004-09-05  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2004-09-03  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-08-28  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Updated Hungarian translation by Gabor Kelemen.

2004-08-24  Gustavo Maciel Dias Vieira  <gustavo@sagui.org>

	* pt_BR.po: Updated Brazilian Portuguese translation done by
	Afonso Celso Medina <medina@maua.br>.

2004-08-20  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-08-20  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-08-19  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-08-18  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-08-18  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-08-17  Duarte Loreto <happyguy_pt@hotmail.com>

	* POTFILES.in: Added missing and removed non-existing
	fixing the pot file generation and status pages.

2004-08-07  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-08-03  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-07-29  Gustavo Maciel Dias Vieira  <gustavo@sagui.org>

	* pt_BR.po: Updated Brazilian Portuguese translation done by
	Afonso Celso Medina <afmedina@uol.com.br>.

2004-07-29  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-07-28  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-07-27  Gustavo Maciel Dias Vieira  <gustavo@sagui.org>

	* pt_BR.po: Updated Brazilian Portuguese translation done by
	Afonso Celso Medina <afmedina@uol.com.br>.

2004-07-24  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British translation.

2004-07-20  Gustavo Maciel Dias Vieira  <gustavo@sagui.org>

	* pt_BR.po: Updated Brazilian Portuguese translation done by
	Afonso Celso Medina <afmedina@uol.com.br>.

2004-07-13  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-07-13  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-07-12  Christophe Merlet  <redfox@redfoxcenter.org>

	* POTFILES.in: Updated.
	* fr.po: Updated French translation.

2004-07-11  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-07-10  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-07-07  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-07-05  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-07-05  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-06-28  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Translation updated.

2004-05-31  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-05-20  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-05-19  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation by
	Xavier Conde Rueda <xaviconde@eresmas.com>.

2004-05-08  Naba Kumar  <naba@gnome.org>

	* ko.po, sq.po: Brought missing po files from ANJUTA_1_2_0 branch.
	Please note that other po files need merging from the branch. I tried it
	but there were way too many conflicts.

2004-05-08  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-05-04  Gustavo Maciel Dias Vieira  <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation done by
	Afonso Celso Medina <medina@maua.br>.

2004-05-03  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2004-04-24  Andras Timar  <timar@gnome.hu>

	* hu.po: Added Hungarian translation.

2004-04-21  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-04-20  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-04-17  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Added Canadian English translation.

2004-04-02  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2004-02-15  Christophe Merlet  <redfox@redfoxcenter.org>

	* POTFILES.in: Updated.
	* fr.po: Updated French translation with corrections from
	Pierre Sarrazin <sarrazip@sympatico.ca>.

2004-02-09  Robert Sedak  <robert.sedak@sk.htnet.hr>

	* POTFILES.in: Sync with source tree.

2004-02-01  Robert Sedak  <robert.sedak@sk.htnet.hr>

	* hr.po: Updated Croatian translation.

2004-01-24  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-01-17  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-01-13 Alastair McKinstry <mcknstry@computer.org>

	* ga.po: Initial Irish translations.

2003-12-10  Naba Kumar  <naba@gnome.org>

	* Merged changes from cvs branch ANJUTA_1_2_0 (tag: MERGE_LEVEL_3)
	
2003-12-04  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by Francisco Javier F. Serrador
	<serrador@arrakis.es>.

2003-11-30  Abel Cheung  <maddog@linux.org.hk>

	* az.po, mk.po: Mark wrong entry as fuzzy (msgfmt check failed).

2003-11-30  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-11-29  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-11-28  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-11-28  Vincent van Adrighem  <adrighem@gnome.org>

	* az.po, mk.po: Mark wrong entry as fuzzy (msgfmt check failed).

2003-11-28  Naba Kumar  <naba@gnome.org>

	* Merged changes from cvs branch ANJUTA_1_2_0 (tag: MERGE_LEVEL_2)

2003-11-05  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay translation by MIMOS Open Source Development
	Group <ismas@mimos.my>.

2003-10-07  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Sebastien Bacher <seb128@debian.org>.

2003-09-27  Metin Amiroff  <metin@karegen.com>

	* az.po: Updated Azerbaijani translation.

2003-09-14  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Added Translation by MIMOS Open Source Development Group
	<ismas@mimos.my>.

2003-08-26  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-08-23  Metin Amiroff <metin@karegen.com>

	* az.po: Updated Azerbaijani translation.

2003-08-23  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.skip: Add anjuta.desktop.in

2003-08-18  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Update Norwegian translation.

2003-08-18  Metin Amiroff <metin@karegen.com>

	* az.po: Updated Azerbaijani translation.

2003-08-08  Abel Cheung  <maddog@linux.org.hk>

	* POTFILES.skip: Added anjuta_dialog_strings.c.
	* hi.po: s/\r//g
	* es.po, fr.po: Convert to UTF-8.

2003-07-11  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Updated Belarusian translation
	from Belarusian team <i18n@mova.org>.

2003-06-04  Abel Cheung  <maddog@linux.org.hk>

	* ta.po: Removed. Completely empty.

2003-05-20 Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by Francisco Javier Fernandez
	<serrador@arrakis.es>.

2003-05-16  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Added Catalan translation from Xavier A. Conde Rueda.

2003-05-16  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Added Serbian translation.

2003-05-14  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-05-12  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-05-12  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by Francisco Javier Fernandez
	<serrador@arrakis.es>.

2003-05-12  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-05-11  Abel Cheung  <maddog@linux.org.hk>

	* POTFILES.in: Sync with source tree.
	* az.po: Fix header (msgfmt check failed).
	* da.po, de.po, el.po, it.po, no.po, pl.po, ta.po, tr.po,
	uk.po, zh_TW.po: converted to UTF-8.

2003-05-11  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-05-07  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-05-07  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-05-07  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-05-06  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-05-02  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-04-29  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-04-28  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-04-28  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-04-17  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Fixed mis-translation. Thanks to Alexandre Menezes!

2003-04-12  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation
	from Alexandre Folle de Menezes <afmenez@terra.com.br>.

2003-04-13  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-04-09  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation
	from Alexandre Folle de Menezes <afmenez@terra.com.br>.

2003-04-07  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-04-04  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by Francisco Javier Fernandez
	<serrador@arrakis.es>.

2003-04-03  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2003-04-03  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Added Belarusian translation
	from Belarusian team <i18n@mova.org>.

2003-03-31  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-03-31  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2002-03-26  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-03-23  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Added Czech translation.

2003-03-23  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-03-16  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation
	from Alexandre Folle de Menezes <afmenez@terra.com.br>.

2003-03-16  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-03-14  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by Francisco Javier Fernandez
	<serrador@arrakis.es>.

2003-03-09  Christian Neumair  <chris@gnome-de.org>

	* en_GB.po: Updated BE translation, converted to UTF-8.

2002-03-08  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-03-06  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-03-04  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-03-03  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-03-02  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation from Alexandre
	Folle de Menezes <afmenez@terra.com.br>.

2003-02-27  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-02-27  Christian Rose  <menthos@menthos.com>

	* .cvsignore: Added a few lines.
	* sv.po: Updated Swedish translation somewhat and converted
	it to UTF-8.

2003-02-25  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Jeroen van der Vegt.

2003-02-21  Naba Kumar  <naba@gnome.org>

	* hi.po: Added new Hindi translation from
	GNOME Hindi translation team.
	
2002-12-03 Stephane Demurget <demurgets@free.fr>

	* fr.po: Updated French tranlation from
	Pierre Sarrazin <sarrazip@sympatico.ca>

2002-08-25  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2002-07-08  Fatih Demir	<kabalak@gtranslator.org>

	* tr.po: Committed updated, corrected and super translation by M. Ali
	Vardar <ali@linuxprogramlama.com>.

2002-07-08  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation by Martin Lacko <lacko@host.sk>.

2002-06-11  gettextize  <bug-gnu-utils@gnu.org>

	* Makefile.in.in: Upgrade to gettext-0.10.40.

2002-06-11  gettextize  <bug-gnu-utils@gnu.org>

	* Makefile.in.in: Upgrade to gettext-0.10.40.

2002-06-10  gettextize  <bug-gnu-utils@gnu.org>

	* Makefile.in.in: Upgrade to gettext-0.10.40.

2002-06-10  Takeshi Aihana <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2002-06-09  Andy Piper <andy.piper@freeuk.com>

	* en_GB.po: added British English translation

2002-06-09  Takeshi Aihana <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2002-06-08  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation by Martin Lacko <lacko@host.sk>.

2002-06-06  gettextize  <bug-gnu-utils@gnu.org>

	* Makefile.in.in: Upgrade to gettext-0.10.39.

2002-06-04  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation by Martin Lacko <lacko@host.sk>

2002-06-02  Takeshi Aihana <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2002-05-31  gettextize  <bug-gnu-utils@gnu.org>

	* Makefile.in.in: Upgrade to gettext-0.10.38.

2002-05-29  Takeshi Aihana <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2002-05-28  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2002-05-27  Takeshi Aihana <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2002-05-24  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2002-05-10  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2002-05-09  Takeshi Aihana <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2002-05-01  Andy Piper <andy.piper@freeuk.com>

	* POTFILES.in: added new files and removed obsolete ones

2002-05-02  gettextize  <bug-gnu-utils@gnu.org>

	* Makefile.in.in: Upgrade to gettext-0.10.38.

2002-04-25  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2002-04-15  Takeshi Aihana <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2002-03-24  Javier Conde Rueda  <f3285740@est.fib.upc.es>

	* es.po: updated Spanish translation according to the
	0.1.9 release.

2002-03-14  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation by Martin Lacko <lacko@host.sk>.

2002-03-12  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation from Martin Lacko <lacko@host.sk>.

2002-03-03  Stephane Demurget  <demurgets@free.fr>

	* fr.po: updated French translation.

2002-03-03  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-03-02 Johannes Schmid <clubfan@users.sourceforge.net>
	
	* de.po: Updated german translation

2002-02-27 Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated portuguese translation.

2002-02-21  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by Görkem.

2002-02-21  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Added Slovak translation form Martin Lacko <lacko@host.sk>.

2002-02-13  Stephane Demurget  <demurgets@free.fr>

	* fr.po: updated to latest sources.

2002-02-12  Stephane Demurget  <demurgets@free.fr>

	* fr.po: updated header's Anjuta version.

2002-02-05  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-02-04 Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated portuguese translation.

2002-02-04  Takeshi Aihana <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.	

2002-02-01  Takeshi Aihana <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2002-01-31  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.
	
2002-01-31  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added missing files.
	* sv.po: Updated Swedish translation.

2002-01-30  Naba Kumar <kh_naba@users.sourceforge.net>

	* po/zh_TW.po: Fixed bug.

2002-01-30  Takeshi Aihana <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2002-01-30 Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated portuguese translation.

2002-01-29  Takeshi Aihana <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2002-01-29  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Converted to UTF-8.

2002-01-29  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-01-27  Takeshi Aihana <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2002-01-26  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation, and resolved cvs conflict
	resulting from previous commit to the po file.

	Yes, it's normal for make dist to touch the po files, but
	please don't commit these changes. It is almost always unnecessary,
	clutters cvs history for the files, and increases the danger for
	unnecessary cvs conflicts for translators working on a translation.

2002-01-26  Naba Kumar <kh_naba@users.sourceforge.net>

	* po/*.po: They seem to have updated (merged with
	anjuta.pot) automatically when I did "make dist".

	Do you guys think it's normal? Or have I done
	something wrong?

2002-01-23  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2002-01-21  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-01-21  Takeshi Aihana <aihana@gnome.gr.jp>

	* ja.po: Takeshi Aihana <aihana@gnome.gr.jp>

2002-01-21  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-01-19  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2002-01-13  Takeshi Aihana <aihana@gnome.gr.jp>

	* ja.po: Takeshi Aihana <aihana@gnome.gr.jp>

2002-01-11  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-01-10  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2002-01-09  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Sorted and added missing files.
	* sv.po: Updated Swedish translation.

2002-01-08  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2002-01-07  Takeshi Aihana <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2002-01-06  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2002-01-05  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-01-03  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-01-03  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-01-02 Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated portuguese translation.

2002-01-01  Andy Piper <andy.piper@freeuk.com>

	* POTFILES.in: removed syntax.h 

2001-12-31  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2001-12-31 Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated portuguese translation.

2001-12-29  Stephane Demurget  <demurgets@free.fr>

	* POTFILES.in: removed notebook.[ch].

2001-12-29  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-12-28  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-12-27  Simos Xenitellis  <simos@hellug.gr>

	* el.po: Added initial Greek translation.

2001-12-27 Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Added portuguese translation

2001-12-26  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Small correction in the charset field of the po file.

2001-12-26  Takeshi Aihana <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2001-12-23  Takeshi Aihana <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2001-12-21  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-12-20  Takeshi Aihana <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.
	
2001-12-19  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-12-14  Takeshi Aihana <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.
	
2001-12-13  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-12-12  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-12-07  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* it.po: fixed header
	* az.po: Added Azeri file

2001-12-06  Christian Meyer  <chrisime@gnome.org>

	* de.po: Small update.

2001-12-02  Christian Rose  <menthos@menthos.com>

	* sv.po: Fixes to the Swedish translation. Thanks to
	Göran Uddeborg <goeran@uddeborg.pp.se> and
	Peter Karlsson <peter@softwolves.pp.se> for their reviews
	and comments.

2001-11-29  Christian Meyer  <chrisime@gnome.org>

	* de.po: Major cleanup, consistence check for release.
	* ChangeLog: Removed nasty gettext entries.

2001-11-29  Takeshi Aihana <aihana@gnome.gr.jp>
	* ja.po: Updated Japanese translation.

2001-11-09  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation from
	Joe Man <trmetal@yahoo.com.hk>

2001-11-05  Andy Piper  <andy.piper@freeuk.com>

	* status.pl: another tweak to the format (changed
	country attribute to language) and now populates
	application element.

2001-11-01 Naba kumar <kh_naba@users.sourceforge.net>

	* pt_BR.po: Added new translation file for
	portuguese.

2001-11-05  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2001-11-05  Andy Piper  <andy.piper@freeuk.com>

	* status.pl: altered the XML format output by the script. It
	is now well-formed XML (although no DTD or Schema exists).
	Added new countries to the hash table and corrected typos.

2001-11-04  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-11-03  Carlos Perelló Marín <carlos@gnome-db.org>

	* zh_CN.po: Fixed a header.

2001-11-03  Carlos Perelló Marín <carlos@gnome-db.org>

	* es.po: Fixed a header.

2001-11-01 Naba kumar <kh_naba@users.sourceforge.net>

	* status.pl: Fixed the bug "swapping translaged and untranslated".
	It now shows correct figures for all translations.
	It now also generate "translations.xml" data file
	to be used in website to show the translation statistics.

2001-10-30  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2001-10-29  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-10-26  Naba kumar <kh_naba@users.sourceforge.net>

	* status.pl: Fixed unbalanced equation bug and
	formatting errors.

2001-10-24  Andy Piper  <andy.piper@freeuk.com>

	* de.po: Update from Jens Georg <mail@jensgeorg.de>

2001-10-24  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-10-24  Abel Cheung <maddog@linux.org.hk>

	* nl.po: Modified line 1138 and line 4763, file fails in
	"msgfmt -c" check. Argument format error. Last-translator
	contacted.

	* de.po: Fails check too. Marked line 5150/5163 as fuzzy.
	Added missing PO-Revision-Date. Last-translator contacted.

	* zh_CN.po: New simplified Chinese translation from
	Conner Mo <connermo@hotmail.com>.

	* zh_TW.po: Updated traditional Chinese translation from
	Joe Man <trmetal@yahoo.com.hk>. This po file is checked
	using gettext 0.10.35 too, so hopefully no more problem.

2001-10-21  Abel Cheung <maddog@linux.org.hk>

	* zh_TW.po: New traditional Chinese translation from
	Joe Man <trmetal@yahoo.com.hk>

2001-10-19  Naba kumar <kh_naba@users.sourceforge.net>

	* Updated de.po to the latest from
	Jens Georg <mail@jensgeorg.de>

2001-10-09  Valek Filippov  <frob@df.ru>

	* nl.po: Added dutch translation.

2001-10-14  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation.

2001-10-09  Valek Filippov  <frob@df.ru>

	* ru.po: Added russian translation.

2001-10-07  Michele Campeotto  <micampe@f2s.com>

	* it.po: Updated italian translation.

2001-10-02  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Gtranslator rocks :). it gave me 184 strings for free.
	po-toys did 35 and truncated 8-bit strings :(
	
2001-09-30  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation. Thanks to
	Jan Djärv <Jan.Djarv@mbox200.swipnet.se> for his review.

2001-09-30  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-09-29  Valek Filippov  <frob@df.ru>

	* ru.po: Added russian translation.

2001-09-29  Fatih Demir <kabalak@gtranslator.org>

	* ta.po: Committed updated Tamil translation by Dinesh.

2001-09-27  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.
	* update.sh: Removed obsoleted script.

2001-09-23  Fatih Demir <kabalak@gtranslator.org>

	* ta.po: Added Tamil pre-translation by Dinesh.

	* tr.po: Committed updated Turkish translation by Ali.

2001-09-19  Naba Kumar <kh_naba@sourceforge.net>

	* status.pl (new): Wrote a perl script to display the
	translation statistics.

	I hope you people will find it useful. Just run
	the script and you get statistics.

2001-09-15  Carlos Perelló Marín <carlos@gnome-db.org>

	* de.po: Header fixed.

2001-09-13  gettextize  <bug-gnu-utils@gnu.org>

	* Patched de.po:
	Patch from: Jens Georg <mail@jensgeorg.de>

2001-09-09  Stephane Demurget <demurgets@free.fr>

	* fr.po: updated to latest sources.

2001-09-04  Andy Piper <andy.piper@freeuk.com>

	* de.po: Added partial German translation (thanks to
	Jens Georg <mail@jensgeorg.de>). More help required!

2001-09-04  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by Ali.

2001-08-21  Stephane Demurget <demurgets@free.fr>

	* fr.po: fixed save/close project strings.

2001-08-26  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation. Thanks to
	Göran Weinholt <weinholt@telia.com> for a really amazing amount of
	help!

	* POTFILES.in: Added anjuta.desktop.in.in so that we can translate it
	with xml-i18n-tools.

2001-08-21  Stephane Demurget <demurgets@free.fr>

	* fr.po: updated to latest sources.

2001-08-12  Naba Kumar <kh_naba@sourceforge.net>

	* es.po: Update the full translation from
	Javier Conde Rueda <f3285740@est.fib.upc.es>

2001-08-12  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Added Polish translation.

2001-08-10  Valek Filippov  <frob@df.ru>

	* ru.po: Added russian translation.

2001-08-05  Naba Kumar <kh_naba@users.sourceforge.net>

	* Transfered ru.po, uk.po and update.sh from gnome-i18n/extra-po/anjuta
	* Updated configure.in to include these changes
	
2001-08-03  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Updated Turkish translation by Ali.

2001-08-03  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Update Japanese translation from Takeshi Aihana.

2001-08-03  Christian Rose  <menthos@menthos.com>

	* sv.po: Committed partial Swedish translation.

2001-08-01  Fatih Demir <kabalak@gtranslator.org>

	* es.po, it.po & tr.po: Po files fixes -- they're now clean and
		working.

	* fr.po: Small header entries cleanup.

	* ChangeLog: gettextize spew cleanup.

	* POTFILES.in: Added missing files (in ccview/ and the desktop file)	
		to the list of translatable files.

2001-06-27  Yukihiro Nakai <nakai@gnome.gr.jp>

	* ja.po: Update Japanese translation from Takeshi Aihana.

2001-06-16  Christian Rose  <menthos@menthos.com>

	* INFO: Added missing newline to the end of the file.
	* sv.po: Added the beginning of a Swedish translation.

2001-05-26  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* *.po,*.pot: converted to Unix end of lines
	* ja.po: fixed multibyte problems

2001-05-10  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation
		by Ali Vardar.

2001-05-03  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation
		by Ali Vardar.

2001-04-13  Yuriy Syrota  <rasta@renome.rovno.ua>

	* uk.po: Added Ukrainian translation.
	
2001-03-30  Valek Filippov  <frob@df.ru>

	* ru.po: Added russian translation.
	* ja.po: Copied japanese translation from 0.1.4 tarball.
	* Added stuff.
	* I sent mail to Naba about this event.
